#pragma once


// CAKAssmsListView view

class CAKAssmsListView : public CListView
{
	DECLARE_DYNCREATE(CAKAssmsListView)

protected:
	CAKAssmsListView();           // protected constructor used by dynamic creation
	virtual ~CAKAssmsListView();

public:
#ifdef _DEBUG
	virtual void AssertValid() const;
#ifndef _WIN32_WCE
	virtual void Dump(CDumpContext& dc) const;
#endif
#endif

protected:
	DECLARE_MESSAGE_MAP()
  virtual void OnUpdate(CView* /*pSender*/, LPARAM /*lHint*/, CObject* /*pHint*/);
public:
    virtual void OnInitialUpdate();
};


